Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces | Enumerations | Functions
Util.h File Reference
`#include <stdint.h>`
`#include <limits>`

Go to the source code of this file.

## Classes
class | ArgusSamples::TimeValue
| A time value. More...

## Namespaces
namespace | ArgusSamples

## Enumerations
enum | ArgusSamples::StillFileType { ArgusSamples::STILL_FILE_TYPE_JPG, ArgusSamples::STILL_FILE_TYPE_HEADERLESS }

## Functions
TimeValue | ArgusSamples::getCurrentTime ()
bool | ArgusSamples::validateOutputPath (const char *filename)